## opfc-pdf-filters_0.4.2.tgz

=== pdftoopvp/poppler-0.5.4/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/poppler-cairo.pc.in $(srcdir)/poppler-glib.pc.in \
	$(srcdir)/poppler-qt.pc.in $(srcdir)/poppler-qt4.pc.in \
	$(srcdir)/poppler-splash.pc.in $(srcdir)/poppler.pc.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	TODO config.guess config.sub depcomp install-sh ltmain.sh \
	missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h $(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES = poppler.pc poppler-cairo.pc poppler-splash.pc \
	poppler-glib.pc poppler-qt.pc poppler-qt4.pc
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = goo fofi splash poppler utils glib qt test qt4 oprs \
	pdftoopvp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = .
top_srcdir = .
ACLOCAL_AMFLAGS = -I m4
DISTCHECK_CONFIGURE_FLAGS = --enable-gtk-doc
splash_subdir = splash
splash_pc_file = poppler-splash.pc
#cairo_pc_file = poppler-cairo.pc
#glib_subdir = glib
#glib_pc_file = poppler-glib.pc
#qt_subdir = qt
#qt_pc_file = poppler-qt.pc
#qt4_subdir = qt4
#qt4_pc_file = poppler-qt4.pc
utils_subdir = utils
pdftoopvp_subdir = oprs pdftoopvp
SUBDIRS = goo fofi $(splash_subdir) poppler $(utils_subdir) $(glib_subdir) $(qt_subdir) test $(qt4_subdir) $(pdftoopvp_subdir)
EXTRA_DIST = \
	README-XPDF				\
	poppler.pc.in				\
	poppler-cairo.pc.in			\
	poppler-splash.pc.in			\
	poppler-qt.pc.in

pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = \
	poppler.pc				\
	$(cairo_pc_file)			\
	$(splash_pc_file)			\
	$(glib_pc_file)				\
	$(qt_pc_file)                           \
	$(qt4_pc_file)

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status config.h
$(srcdir)/config.h.in:  $(am__configure_deps) 
	cd $(top_srcdir) && $(AUTOHEADER)
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f config.h stamp-h1
poppler.pc: $(top_builddir)/config.status $(srcdir)/poppler.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
poppler-cairo.pc: $(top_builddir)/config.status $(srcdir)/poppler-cairo.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
poppler-splash.pc: $(top_builddir)/config.status $(srcdir)/poppler-splash.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
poppler-glib.pc: $(top_builddir)/config.status $(srcdir)/poppler-glib.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
poppler-qt.pc: $(top_builddir)/config.status $(srcdir)/poppler-qt.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
poppler-qt4.pc: $(top_builddir)/config.status $(srcdir)/poppler-qt4.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(MKDIR_P) "$(DESTDIR)$(pkgconfigdir)"
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd

=== pdftoopvp/poppler-0.5.4/fofi/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# fofi/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = fofi
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libfofi_la_LIBADD =
am_libfofi_la_OBJECTS = FoFiBase.lo FoFiEncodings.lo FoFiTrueType.lo \
	FoFiType1.lo FoFiType1C.lo
libfofi_la_OBJECTS = $(am_libfofi_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir) -I$(top_builddir)/poppler
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libfofi_la_SOURCES)
DIST_SOURCES = $(libfofi_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/fofi
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/fofi
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-I$(top_srcdir)

noinst_LTLIBRARIES = libfofi.la
libfofi_la_SOURCES = \
	FoFiBase.cc		\
	FoFiBase.h		\
	FoFiEncodings.cc	\
	FoFiEncodings.h		\
	FoFiTrueType.cc		\
	FoFiTrueType.h		\
	FoFiType1.cc		\
	FoFiType1.h		\
	FoFiType1C.cc		\
	FoFiType1C.h

all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  fofi/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  fofi/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libfofi.la: $(libfofi_la_OBJECTS) $(libfofi_la_DEPENDENCIES) 
	$(CXXLINK)  $(libfofi_la_OBJECTS) $(libfofi_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/FoFiBase.Plo
include ./$(DEPDIR)/FoFiEncodings.Plo
include ./$(DEPDIR)/FoFiTrueType.Plo
include ./$(DEPDIR)/FoFiType1.Plo
include ./$(DEPDIR)/FoFiType1C.Plo

.cc.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cc.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cc.lo:
	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

=== pdftoopvp/poppler-0.5.4/glib/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# glib/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = test-poppler-glib$(EXEEXT)
subdir = glib
DIST_COMMON = $(poppler_glib_include_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/poppler-features.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES = poppler-features.h
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" \
	"$(DESTDIR)$(poppler_glib_includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
#am__DEPENDENCIES_2 = $(top_builddir)/poppler/libpoppler-cairo.la \
#	$(am__DEPENDENCIES_1)
libpoppler_glib_la_DEPENDENCIES =  \
	$(top_builddir)/poppler/libpoppler.la $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_2)
am__objects_1 = poppler-enums.lo
am_libpoppler_glib_la_OBJECTS = $(am__objects_1) poppler-action.lo \
	poppler-document.lo poppler-page.lo poppler-attachment.lo \
	poppler.lo
libpoppler_glib_la_OBJECTS = $(am_libpoppler_glib_la_OBJECTS)
libpoppler_glib_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(libpoppler_glib_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(noinst_PROGRAMS)
am_test_poppler_glib_OBJECTS = test-poppler-glib.$(OBJEXT)
test_poppler_glib_OBJECTS = $(am_test_poppler_glib_OBJECTS)
test_poppler_glib_DEPENDENCIES =  \
	$(top_builddir)/poppler/libpoppler.la libpoppler-glib.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_2)
DEFAULT_INCLUDES = -I. -I$(top_builddir) -I$(top_builddir)/poppler
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libpoppler_glib_la_SOURCES) $(test_poppler_glib_SOURCES)
DIST_SOURCES = $(libpoppler_glib_la_SOURCES) \
	$(test_poppler_glib_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
poppler_glib_includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(poppler_glib_include_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/glib
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/glib
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
#cairo_includes = \
#	$(CAIRO_CFLAGS)

#cairo_libs = \
#	$(top_builddir)/poppler/libpoppler-cairo.la	\
#	$(CAIRO_LIBS)

SUBDIRS = . reference
INCLUDES = \
	-DG_LOG_DOMAIN=\"Poppler\"		\
	-I$(top_srcdir)				\
	-I$(top_srcdir)/poppler			\
	$(cairo_includes)			\
	$(POPPLER_GLIB_CFLAGS)			\
	$(FREETYPE_CFLAGS)			\
	$(cairo_includes)			

stamp_files = stamp-poppler-enums.h
poppler_glib_public_headers = \
	poppler-action.h			\
	poppler-document.h			\
	poppler-page.h				\
	poppler-attachment.h			\
	poppler.h

poppler_glib_includedir = $(includedir)/poppler/glib
poppler_glib_include_HEADERS = \
	$(poppler_glib_public_headers)		\
	poppler-enums.h				\
	poppler-features.h

lib_LTLIBRARIES = libpoppler-glib.la
libpoppler_glib_la_SOURCES = \
	$(BUILT_SOURCES)			\
	poppler-action.cc			\
	poppler-document.cc			\
	poppler-page.cc				\
	poppler-attachment.cc			\
	poppler.cc				\
	poppler-private.h

libpoppler_glib_la_LIBADD = \
	$(top_builddir)/poppler/libpoppler.la		\
	$(POPPLER_GLIB_LIBS)				\
	$(FREETYPE_LIBS)				\
	$(cairo_libs)

libpoppler_glib_la_LDFLAGS = -version-info 1:0:0
test_poppler_glib_SOURCES = \
       test-poppler-glib.c

test_poppler_glib_LDADD = \
	$(top_builddir)/poppler/libpoppler.la	\
	libpoppler-glib.la			\
	$(POPPLER_GLIB_LIBS)			\
	$(FREETYPE_LIBS)			\
	$(cairo_libs)

BUILT_SOURCES = \
	poppler-enums.c				\
	poppler-enums.h				\
	poppler-features.h

CLEANFILES = $(BUILT_SOURCES) $(stamp_files)
DISTCLEANFILES = $(BUILT_SOURCES) $(stamp_files)
MAINTAINERCLEANFILES = $(BUILT_SOURCES) $(stamp_files)
all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
.SUFFIXES: .c .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  glib/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  glib/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

=== pdftoopvp/poppler-0.5.4/goo/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# goo/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = goo
DIST_COMMON = $(am__poppler_goo_include_HEADERS_DIST) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libgoo_la_LIBADD =
am_libgoo_la_OBJECTS = gfile.lo gmempp.lo GooHash.lo GooList.lo \
	GooTimer.lo GooString.lo gmem.lo FixedPoint.lo
libgoo_la_OBJECTS = $(am_libgoo_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir) -I$(top_builddir)/poppler
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgoo_la_SOURCES)
DIST_SOURCES = $(libgoo_la_SOURCES)
am__poppler_goo_include_HEADERS_DIST = GooHash.h GooList.h GooTimer.h \
	GooMutex.h GooString.h GooVector.h gmem.h gtypes.h gfile.h \
	FixedPoint.h
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(poppler_goo_includedir)"
poppler_goo_includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(poppler_goo_include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/goo
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/goo
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
noinst_LTLIBRARIES = libgoo.la
#poppler_goo_includedir = $(includedir)/poppler/goo
#poppler_goo_include_HEADERS = \
#	GooHash.h				\
#	GooList.h				\
#	GooTimer.h				\
#	GooMutex.h				\
#	GooString.h				\
#	GooVector.h				\
#	gmem.h					\
#	gtypes.h				\
#	gmem.h					\
#	gfile.h					\
#	FixedPoint.h

libgoo_la_SOURCES = \
	gfile.cc				\
	gmempp.cc				\
	GooHash.cc				\
	GooList.cc				\
	GooTimer.cc				\
	GooString.cc				\
	gmem.c					\
	FixedPoint.cc

all: all-am

.SUFFIXES:
.SUFFIXES: .c .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  goo/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  goo/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libgoo.la: $(libgoo_la_OBJECTS) $(libgoo_la_DEPENDENCIES) 
	$(CXXLINK)  $(libgoo_la_OBJECTS) $(libgoo_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/FixedPoint.Plo
include ./$(DEPDIR)/GooHash.Plo
include ./$(DEPDIR)/GooList.Plo
include ./$(DEPDIR)/GooString.Plo
include ./$(DEPDIR)/GooTimer.Plo
include ./$(DEPDIR)/gfile.Plo
include ./$(DEPDIR)/gmem.Plo
include ./$(DEPDIR)/gmempp.Plo

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

.cc.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cc.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cc.lo:
	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

=== pdftoopvp/poppler-0.5.4/oprs/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# oprs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = oprs
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
liboprs_la_LIBADD =
am_liboprs_la_OBJECTS = OPRS.lo OPVPSplash.lo OPVPWrapper.lo \
	OPVPWrapper_0_2.lo
liboprs_la_OBJECTS = $(am_liboprs_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir) -I$(top_builddir)/poppler
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(liboprs_la_SOURCES)
DIST_SOURCES = $(liboprs_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/oprs
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/oprs
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-I$(top_srcdir)				\
	-I$(top_srcdir)/splash			\
	-I$(top_srcdir)/opvp/vector-printer	\
	-I$(top_srcdir)/goo

noinst_LTLIBRARIES = liboprs.la
liboprs_la_SOURCES = \
	OPRS.cc					\
	OPVPSplash.cc				\
	OPVPWrapper.cc				\
	OPRS.h					\
	OPVPSplash.h				\
	OPVPWrapper.h				\
	OPVPWrapper_0_2.cc			\
	OPVPWrapper_0_2.h

all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  oprs/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  oprs/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
liboprs.la: $(liboprs_la_OBJECTS) $(liboprs_la_DEPENDENCIES) 
	$(CXXLINK)  $(liboprs_la_OBJECTS) $(liboprs_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/OPRS.Plo
include ./$(DEPDIR)/OPVPSplash.Plo
include ./$(DEPDIR)/OPVPWrapper.Plo
include ./$(DEPDIR)/OPVPWrapper_0_2.Plo

.cc.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cc.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cc.lo:
	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

=== pdftoopvp/poppler-0.5.4/pdftoopvp/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# pdftoopvp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
filter_PROGRAMS = pdftoopvp$(EXEEXT)
subdir = pdftoopvp
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(filterdir)" "$(DESTDIR)$(fontconfdir)"
filterPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(filter_PROGRAMS)
am_pdftoopvp_OBJECTS = pdftoopvp-pdftoopvp.$(OBJEXT) \
	pdftoopvp-OPVPOutputDev.$(OBJEXT)
pdftoopvp_OBJECTS = $(am_pdftoopvp_OBJECTS)
pdftoopvp_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
pdftoopvp_DEPENDENCIES = $(top_builddir)/poppler/.libs/libpoppler.a \
	$(top_builddir)/oprs/liboprs.la $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
pdftoopvp_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(pdftoopvp_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir) -I$(top_builddir)/poppler
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(pdftoopvp_SOURCES)
DIST_SOURCES = $(pdftoopvp_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
fontconfDATA_INSTALL = $(INSTALL_DATA)
DATA = $(fontconf_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/pdftoopvp
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/pdftoopvp
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-I$(top_srcdir)				\
	-I$(top_srcdir)/poppler			\
	-I$(top_srcdir)/oprs			\
	-I$(top_srcdir)/goo			\
	-I$(top_srcdir)/splash			\
	-I$(top_srcdir)/fofi			\
	-I$(top_srcdir)/opvp/vector-printer	\
	$(FREETYPE_CFLAGS)			\
	$(CUPS_CFLAGS)				\
	$(FONTCONFIG_CFLAGS)			\
	$(PDFTOOPVP_CFLAGS)

LDADD = \
	$(top_builddir)/poppler/.libs/libpoppler.a	\
	$(top_builddir)/oprs/liboprs.la		\
	$(CUPS_LIBS)				\
	$(FONTCONFIG_LIBS)			\
	$(CAIRO_LIBS)                           \
	$(LIBJPEG_LIBS)                         \
	$(ZLIB_LIBS)                            \
	$(FREETYPE_LIBS)			\
	$(PDFTOOPVP_LIBS)

filterdir = /usr/lib/cups/filter
pdftoopvp_SOURCES = \
	pdftoopvp.cc				\
	OPVPOutputDev.cc			\
	OPVPOutputDev.h

pdftoopvp_CXXFLAGS = -DCUPS_SERVERROOT=\"/etc/cups\"
pdftoopvp_binary = pdftoopvp
fontconfdir = $(sysconfdir)/fonts/conf.d
fontconf_DATA = 99pdftoopvp.conf
all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  pdftoopvp/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  pdftoopvp/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-filterPROGRAMS: $(filter_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(filterdir)" || $(MKDIR_P) "$(DESTDIR)$(filterdir)"
	@list='$(filter_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(filterPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(filterdir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(filterPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(filterdir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-filterPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(filter_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(filterdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(filterdir)/$$f"; \
	done

clean-filterPROGRAMS:
	@list='$(filter_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
pdftoopvp$(EXEEXT): $(pdftoopvp_OBJECTS) $(pdftoopvp_DEPENDENCIES) 
	@rm -f pdftoopvp$(EXEEXT)
	$(pdftoopvp_LINK) $(pdftoopvp_OBJECTS) $(pdftoopvp_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/pdftoopvp-OPVPOutputDev.Po
include ./$(DEPDIR)/pdftoopvp-pdftoopvp.Po

.cc.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po

=== pdftoopvp/poppler-0.5.4/poppler/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# poppler/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = poppler
DIST_COMMON = $(am__poppler_include_HEADERS_DIST) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/poppler-config.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h poppler-config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" \
	"$(DESTDIR)$(poppler_includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES) $(noinst_LTLIBRARIES)
libpoppler_arthur_la_LIBADD =
am__libpoppler_arthur_la_SOURCES_DIST = ArthurOutputDev.h \
	ArthurOutputDev.cc
#am_libpoppler_arthur_la_OBJECTS =  \
#	ArthurOutputDev.lo
libpoppler_arthur_la_OBJECTS = $(am_libpoppler_arthur_la_OBJECTS)
#am_libpoppler_arthur_la_rpath =
libpoppler_cairo_la_LIBADD =
am__libpoppler_cairo_la_SOURCES_DIST = CairoFontEngine.cc \
	CairoFontEngine.h CairoOutputDev.cc CairoOutputDev.h
#am_libpoppler_cairo_la_OBJECTS =  \
#	CairoFontEngine.lo CairoOutputDev.lo
libpoppler_cairo_la_OBJECTS = $(am_libpoppler_cairo_la_OBJECTS)
#am_libpoppler_cairo_la_rpath =
am__DEPENDENCIES_1 =  \
	$(top_builddir)/splash/libsplash.la
am__DEPENDENCIES_2 =
#am__DEPENDENCIES_3 = $(am__DEPENDENCIES_2)
am__DEPENDENCIES_4 = $(am__DEPENDENCIES_2)
#am__DEPENDENCIES_5 = $(am__DEPENDENCIES_2)
libpoppler_la_DEPENDENCIES = $(top_builddir)/goo/libgoo.la \
	$(top_builddir)/fofi/libfofi.la $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_3) $(am__DEPENDENCIES_4) \
	$(am__DEPENDENCIES_5) $(am__DEPENDENCIES_2) \
	$(am__DEPENDENCIES_2)
am__libpoppler_la_SOURCES_DIST = SplashOutputDev.cc DCTStream.h \
	DCTStream.cc FlateStream.h FlateStream.cc Annot.cc Array.cc \
	BuiltinFont.cc BuiltinFontTables.cc Catalog.cc \
	CharCodeToUnicode.cc CMap.cc Decrypt.cc Dict.cc Error.cc \
	FontEncodingTables.cc FontInfo.cc Function.cc Gfx.cc \
	GfxFont.cc GfxState.cc GlobalParams.cc JArithmeticDecoder.cc \
	JBIG2Stream.cc JPXStream.cc Lexer.cc Link.cc NameToCharCode.cc \
	Object.cc Outline.cc OutputDev.cc Page.cc Parser.cc PDFDoc.cc \
	PDFDocEncoding.cc ProfileData.cc PSTokenizer.cc Stream.cc \
	UnicodeMap.cc UnicodeTypeTable.cc XRef.cc PSOutputDev.cc \
	TextOutputDev.cc PageLabelInfo.h PageLabelInfo.cc \
	SecurityHandler.cc UGooString.cc XpdfPluginAPI.cc
am__objects_1 = SplashOutputDev.lo
am__objects_2 = DCTStream.lo
#am__objects_3 = FlateStream.lo
am_libpoppler_la_OBJECTS = $(am__objects_1) $(am__objects_2) \
	$(am__objects_3) Annot.lo Array.lo BuiltinFont.lo \
	BuiltinFontTables.lo Catalog.lo CharCodeToUnicode.lo CMap.lo \
	Decrypt.lo Dict.lo Error.lo FontEncodingTables.lo FontInfo.lo \
	Function.lo Gfx.lo GfxFont.lo GfxState.lo GlobalParams.lo \
	JArithmeticDecoder.lo JBIG2Stream.lo JPXStream.lo Lexer.lo \
	Link.lo NameToCharCode.lo Object.lo Outline.lo OutputDev.lo \
	Page.lo Parser.lo PDFDoc.lo PDFDocEncoding.lo ProfileData.lo \
	PSTokenizer.lo Stream.lo UnicodeMap.lo UnicodeTypeTable.lo \
	XRef.lo PSOutputDev.lo TextOutputDev.lo PageLabelInfo.lo \
	SecurityHandler.lo UGooString.lo XpdfPluginAPI.lo
libpoppler_la_OBJECTS = $(am_libpoppler_la_OBJECTS)
libpoppler_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(libpoppler_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libpoppler_arthur_la_SOURCES) \
	$(libpoppler_cairo_la_SOURCES) $(libpoppler_la_SOURCES)
DIST_SOURCES = $(am__libpoppler_arthur_la_SOURCES_DIST) \
	$(am__libpoppler_cairo_la_SOURCES_DIST) \
	$(am__libpoppler_la_SOURCES_DIST)
am__poppler_include_HEADERS_DIST = SplashOutputDev.h Annot.h Array.h \
	BaseFile.h BuiltinFont.h BuiltinFontTables.h Catalog.h \
	CharCodeToUnicode.h CMap.h Decrypt.h Dict.h Error.h \
	FontEncodingTables.h FontInfo.h Function.cc Function.h Gfx.h \
	GfxFont.h GfxState.h GlobalParams.h JArithmeticDecoder.h \
	JBIG2Stream.h JPXStream.h Lexer.h Link.h NameToCharCode.h \
	Object.h Outline.h OutputDev.h Page.h Parser.h PDFDoc.h \
	PDFDocEncoding.h ProfileData.h PSTokenizer.h Stream-CCITT.h \
	Stream.h UnicodeMap.h UnicodeMapTables.h UnicodeTypeTable.h \
	UnicodeCClassTables.h UnicodeCompTables.h \
	UnicodeDecompTables.h XRef.h CharTypes.h CompactFontTables.h \
	ErrorCodes.h NameToUnicodeTable.h PSOutputDev.h \
	TextOutputDev.h SecurityHandler.h UGooString.h UTF8.h \
	XpdfPluginAPI.h poppler-config.h
poppler_includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(poppler_include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/poppler
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/poppler
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
splash_sources = \
	SplashOutputDev.cc

splash_headers = \
	SplashOutputDev.h

splash_includes = \
	$(SPLASH_CFLAGS)

splash_libs = \
	$(SPLASH_LIBS)				\
	$(top_builddir)/splash/libsplash.la

#poppler_arthur = libpoppler-arthur.la
#libpoppler_arthur_la_SOURCES = \
#	ArthurOutputDev.h			\
#	ArthurOutputDev.cc

#arthur_includes = \
#	$(POPPLER_QT4_CXXFLAGS)

#arthur_libs = \
#	$(POPPLER_QT4_LIBS)

#poppler_cairo = libpoppler-cairo.la
#cairo_includes = \

=== pdftoopvp/poppler-0.5.4/qt/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# qt/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.






pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = test-poppler-qt$(EXEEXT)
subdir = qt
DIST_COMMON = $(poppler_include_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" \
	"$(DESTDIR)$(poppler_includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libpoppler_qt_la_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libpoppler_qt_la_OBJECTS = poppler-document.lo poppler-fontinfo.lo \
	poppler-link.lo poppler-page.lo poppler-page-transition.lo
libpoppler_qt_la_OBJECTS = $(am_libpoppler_qt_la_OBJECTS)
libpoppler_qt_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(libpoppler_qt_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(noinst_PROGRAMS)
am_test_poppler_qt_OBJECTS = test-poppler-qt.$(OBJEXT)
test_poppler_qt_OBJECTS = $(am_test_poppler_qt_OBJECTS)
test_poppler_qt_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la \
	libpoppler-qt.la $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(top_builddir) -I$(top_builddir)/poppler
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libpoppler_qt_la_SOURCES) $(test_poppler_qt_SOURCES)
DIST_SOURCES = $(libpoppler_qt_la_SOURCES) $(test_poppler_qt_SOURCES)
poppler_includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(poppler_include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/qt
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/qt
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-I$(top_srcdir)				\
	-I$(top_srcdir)/poppler			\
	$(cairo_includes)			\
	$(POPPLER_QT_CXXFLAGS)			\
	$(SPLASH_CFLAGS)			\
	$(FREETYPE_CFLAGS)			

poppler_includedir = $(includedir)/poppler
poppler_include_HEADERS = \
	poppler-qt.h				\
	poppler-page-transition.h               \
	poppler-link-qt3.h

lib_LTLIBRARIES = libpoppler-qt.la
libpoppler_qt_la_SOURCES = \
	poppler-document.cc			\
	poppler-fontinfo.cc			\
	poppler-link.cc                         \
	poppler-page.cc				\
	poppler-page-transition.cc		\
	poppler-page-transition-private.h	\
	poppler-private.h

libpoppler_qt_la_LIBADD = \
	$(top_builddir)/poppler/libpoppler.la	\
	$(POPPLER_QT_LIBS)			\
	$(FREETYPE_LIBS)

libpoppler_qt_la_LDFLAGS = -version-info 1:0:0
test_poppler_qt_SOURCES = \
       test-poppler-qt.cpp

test_poppler_qt_LDADD = \
	$(top_builddir)/poppler/libpoppler.la	\
	libpoppler-qt.la			\
	$(POPPLER_QT_LIBS)			\
	$(FREETYPE_LIBS)

all: all-am

.SUFFIXES:
.SUFFIXES: .cc .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  qt/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  qt/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libpoppler-qt.la: $(libpoppler_qt_la_OBJECTS) $(libpoppler_qt_la_DEPENDENCIES)

=== pdftoopvp/poppler-0.5.4/qt4/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# qt4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = qt4
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/qt4
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/qt4
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
SUBDIRS = src tests
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  qt4/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  qt4/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \

=== pdftoopvp/poppler-0.5.4/splash/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# splash/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = splash
DIST_COMMON = $(am__poppler_splash_include_HEADERS_DIST) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libsplash_la_LIBADD =
am_libsplash_la_OBJECTS = Splash.lo SplashBitmap.lo SplashClip.lo \
	SplashFTFont.lo SplashFTFontEngine.lo SplashFTFontFile.lo \
	SplashFont.lo SplashFontEngine.lo SplashFontFile.lo \
	SplashFontFileID.lo SplashPath.lo SplashPattern.lo \
	SplashScreen.lo SplashState.lo SplashT1Font.lo \
	SplashT1FontEngine.lo SplashT1FontFile.lo SplashXPath.lo \
	SplashXPathScanner.lo
libsplash_la_OBJECTS = $(am_libsplash_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir) -I$(top_builddir)/poppler
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libsplash_la_SOURCES)
DIST_SOURCES = $(libsplash_la_SOURCES)
am__poppler_splash_include_HEADERS_DIST = Splash.h SplashBitmap.h \
	SplashClip.h SplashErrorCodes.h SplashFTFont.h \
	SplashFTFontEngine.h SplashFTFontFile.h SplashFont.h \
	SplashFontEngine.h SplashFontFile.h SplashFontFileID.h \
	SplashGlyphBitmap.h SplashMath.h SplashPath.h SplashPattern.h \
	SplashScreen.h SplashState.h SplashT1Font.h \
	SplashT1FontEngine.h SplashT1FontFile.h SplashTypes.h \
	SplashXPath.h SplashXPathScanner.h
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(poppler_splash_includedir)"
poppler_splash_includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(poppler_splash_include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/splash
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/splash
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-I$(top_srcdir)				\
	-I$(top_srcdir)/goo			\
	$(FREETYPE_CFLAGS)

noinst_LTLIBRARIES = libsplash.la
#poppler_splash_includedir = $(includedir)/poppler/splash
#poppler_splash_include_HEADERS = \
#	Splash.h				\
#	SplashBitmap.h				\
#	SplashClip.h				\
#	SplashErrorCodes.h			\
#	SplashFTFont.h				\
#	SplashFTFontEngine.h			\
#	SplashFTFontFile.h			\
#	SplashFont.h				\
#	SplashFontEngine.h			\
#	SplashFontFile.h			\
#	SplashFontFileID.h			\
#	SplashGlyphBitmap.h			\
#	SplashMath.h				\
#	SplashPath.h				\
#	SplashPattern.h				\
#	SplashScreen.h				\
#	SplashState.h				\
#	SplashT1Font.h				\
#	SplashT1FontEngine.h			\
#	SplashT1FontFile.h			\
#	SplashTypes.h				\
#	SplashXPath.h				\
#	SplashXPathScanner.h

libsplash_la_SOURCES = \
	Splash.cc				\
	SplashBitmap.cc				\
	SplashClip.cc				\
	SplashFTFont.cc				\
	SplashFTFontEngine.cc			\
	SplashFTFontFile.cc			\
	SplashFont.cc				\
	SplashFontEngine.cc			\
	SplashFontFile.cc			\
	SplashFontFileID.cc			\
	SplashPath.cc				\
	SplashPattern.cc			\
	SplashScreen.cc				\
	SplashState.cc				\
	SplashT1Font.cc				\
	SplashT1FontEngine.cc			\
	SplashT1FontFile.cc			\
	SplashXPath.cc				\
	SplashXPathScanner.cc

all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  splash/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  splash/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libsplash.la: $(libsplash_la_OBJECTS) $(libsplash_la_DEPENDENCIES) 
	$(CXXLINK)  $(libsplash_la_OBJECTS) $(libsplash_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/Splash.Plo
include ./$(DEPDIR)/SplashBitmap.Plo
include ./$(DEPDIR)/SplashClip.Plo
include ./$(DEPDIR)/SplashFTFont.Plo
include ./$(DEPDIR)/SplashFTFontEngine.Plo
include ./$(DEPDIR)/SplashFTFontFile.Plo
include ./$(DEPDIR)/SplashFont.Plo
include ./$(DEPDIR)/SplashFontEngine.Plo
include ./$(DEPDIR)/SplashFontFile.Plo
include ./$(DEPDIR)/SplashFontFileID.Plo
include ./$(DEPDIR)/SplashPath.Plo
include ./$(DEPDIR)/SplashPattern.Plo
include ./$(DEPDIR)/SplashScreen.Plo
include ./$(DEPDIR)/SplashState.Plo
include ./$(DEPDIR)/SplashT1Font.Plo
include ./$(DEPDIR)/SplashT1FontEngine.Plo
include ./$(DEPDIR)/SplashT1FontFile.Plo
include ./$(DEPDIR)/SplashXPath.Plo
include ./$(DEPDIR)/SplashXPathScanner.Plo

.cc.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po

=== pdftoopvp/poppler-0.5.4/test/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = $(am__EXEEXT_1) $(am__EXEEXT_2) $(am__EXEEXT_3)
subdir = test
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES =
#am__EXEEXT_1 = gtk-splash-test$(EXEEXT)
##am__EXEEXT_2 = gtk-cairo-test$(EXEEXT)
##am__EXEEXT_3 = pdf_inspector$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)
am_gtk_cairo_test_OBJECTS = gtk-cairo-test.$(OBJEXT)
gtk_cairo_test_OBJECTS = $(am_gtk_cairo_test_OBJECTS)
am__DEPENDENCIES_1 =
gtk_cairo_test_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la \
	$(top_builddir)/glib/libpoppler-glib.la $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_gtk_splash_test_OBJECTS = gtk-splash-test.$(OBJEXT)
gtk_splash_test_OBJECTS = $(am_gtk_splash_test_OBJECTS)
gtk_splash_test_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la \
	$(am__DEPENDENCIES_1)
am_pdf_inspector_OBJECTS = pdf-inspector.$(OBJEXT)
pdf_inspector_OBJECTS = $(am_pdf_inspector_OBJECTS)
pdf_inspector_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la \
	$(top_builddir)/poppler/libpoppler-cairo.la \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(top_builddir) -I$(top_builddir)/poppler
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(gtk_cairo_test_SOURCES) $(gtk_splash_test_SOURCES) \
	$(pdf_inspector_SOURCES)
DIST_SOURCES = $(gtk_cairo_test_SOURCES) $(gtk_splash_test_SOURCES) \
	$(pdf_inspector_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/test
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/test
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
#gtk_splash_test = \
#	gtk-splash-test

#splash_includes = \
#	-I$(top_srcdir)/splash

##gtk_cairo_test = \
##	gtk-cairo-test

##pdf_inspector = \
##	pdf_inspector

##cairo_includes = \
##	$(CAIRO_CFLAGS)				\
##	$(FREETYPE_CFLAGS)

INCLUDES = \
	-I$(top_srcdir)				\
	-I$(top_srcdir)/poppler			\
	-I$(top_srcdir)/glib			\
	-I$(top_builddir)/glib			\
	$(cairo_includes)			\
	$(GTK_TEST_CFLAGS)			

gtk_splash_test_SOURCES = \
       gtk-splash-test.cc

gtk_splash_test_LDADD = \
	$(top_builddir)/poppler/libpoppler.la	\
	$(GTK_TEST_LIBS)

gtk_cairo_test_SOURCES = \
       gtk-cairo-test.cc

gtk_cairo_test_LDADD = \
	$(top_builddir)/poppler/libpoppler.la		\
	$(top_builddir)/glib/libpoppler-glib.la		\
	$(CAIRO_LIBS)					\
	$(GTK_TEST_LIBS)

pdf_inspector_SOURCES = \
       pdf-inspector.cc

pdf_inspector_LDADD = \
	$(top_builddir)/poppler/libpoppler.la		\
	$(top_builddir)/poppler/libpoppler-cairo.la	\
	$(CAIRO_LIBS)					\
	$(FREETYPE_LIBS)				\
	$(GTK_TEST_LIBS)

EXTRA_DIST = \
	pdf-operators.c

all: all-am

.SUFFIXES:
.SUFFIXES: .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  test/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
gtk-cairo-test$(EXEEXT): $(gtk_cairo_test_OBJECTS) $(gtk_cairo_test_DEPENDENCIES) 
	@rm -f gtk-cairo-test$(EXEEXT)
	$(CXXLINK) $(gtk_cairo_test_OBJECTS) $(gtk_cairo_test_LDADD) $(LIBS)
gtk-splash-test$(EXEEXT): $(gtk_splash_test_OBJECTS) $(gtk_splash_test_DEPENDENCIES) 
	@rm -f gtk-splash-test$(EXEEXT)
	$(CXXLINK) $(gtk_splash_test_OBJECTS) $(gtk_splash_test_LDADD) $(LIBS)
pdf_inspector$(EXEEXT): $(pdf_inspector_OBJECTS) $(pdf_inspector_DEPENDENCIES) 
	@rm -f pdf_inspector$(EXEEXT)
	$(CXXLINK) $(pdf_inspector_OBJECTS) $(pdf_inspector_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/gtk-cairo-test.Po
include ./$(DEPDIR)/gtk-splash-test.Po
include ./$(DEPDIR)/pdf-inspector.Po

.cc.o:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ $<

.cc.obj:
	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cc.lo:
	$(LTCXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) \
#	$(LTCXXCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \

=== pdftoopvp/poppler-0.5.4/utils/Makefile ===
# Makefile.in generated by automake 1.10 from Makefile.am.
# utils/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/poppler
pkglibdir = $(libdir)/poppler
pkgincludedir = $(includedir)/poppler
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
bin_PROGRAMS = pdffonts$(EXEEXT) pdfimages$(EXEEXT) pdfinfo$(EXEEXT) \
	pdftops$(EXEEXT) pdftotext$(EXEEXT) pdftohtml$(EXEEXT) \
	$(am__EXEEXT_1)
subdir = utils
DIST_COMMON = $(dist_man1_MANS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/define-dir.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libjpeg.m4 \
	$(top_srcdir)/m4/qt.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h \
	$(top_builddir)/poppler/poppler-config.h
CONFIG_CLEAN_FILES =
am__EXEEXT_1 = pdftoppm$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(man1dir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am__objects_1 = parseargs.$(OBJEXT)
am_pdffonts_OBJECTS = pdffonts.$(OBJEXT) $(am__objects_1)
pdffonts_OBJECTS = $(am_pdffonts_OBJECTS)
pdffonts_LDADD = $(LDADD)
pdffonts_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la
am_pdfimages_OBJECTS = pdfimages.$(OBJEXT) ImageOutputDev.$(OBJEXT) \
	$(am__objects_1)
pdfimages_OBJECTS = $(am_pdfimages_OBJECTS)
pdfimages_LDADD = $(LDADD)
pdfimages_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la
am_pdfinfo_OBJECTS = pdfinfo.$(OBJEXT) $(am__objects_1)
pdfinfo_OBJECTS = $(am_pdfinfo_OBJECTS)
pdfinfo_LDADD = $(LDADD)
pdfinfo_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la
am_pdftohtml_OBJECTS = pdftohtml.$(OBJEXT) HtmlFonts.$(OBJEXT) \
	HtmlLinks.$(OBJEXT) HtmlOutputDev.$(OBJEXT) $(am__objects_1)
pdftohtml_OBJECTS = $(am_pdftohtml_OBJECTS)
pdftohtml_LDADD = $(LDADD)
pdftohtml_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la
am__pdftoppm_SOURCES_DIST = pdftoppm.cc parseargs.c parseargs.h
am_pdftoppm_OBJECTS = pdftoppm.$(OBJEXT) \
	$(am__objects_1)
pdftoppm_OBJECTS = $(am_pdftoppm_OBJECTS)
pdftoppm_LDADD = $(LDADD)
pdftoppm_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la
am_pdftops_OBJECTS = pdftops.$(OBJEXT) $(am__objects_1)
pdftops_OBJECTS = $(am_pdftops_OBJECTS)
pdftops_LDADD = $(LDADD)
pdftops_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la
am_pdftotext_OBJECTS = pdftotext.$(OBJEXT) $(am__objects_1)
pdftotext_OBJECTS = $(am_pdftotext_OBJECTS)
pdftotext_LDADD = $(LDADD)
pdftotext_DEPENDENCIES = $(top_builddir)/poppler/libpoppler.la
DEFAULT_INCLUDES = -I. -I$(top_builddir) -I$(top_builddir)/poppler
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(pdffonts_SOURCES) $(pdfimages_SOURCES) $(pdfinfo_SOURCES) \
	$(pdftohtml_SOURCES) $(pdftoppm_SOURCES) $(pdftops_SOURCES) \
	$(pdftotext_SOURCES)
DIST_SOURCES = $(pdffonts_SOURCES) $(pdfimages_SOURCES) \
	$(pdfinfo_SOURCES) $(pdftohtml_SOURCES) \
	$(am__pdftoppm_SOURCES_DIST) $(pdftops_SOURCES) \
	$(pdftotext_SOURCES)
man1dir = $(mandir)/man1
NROFF = nroff
MANS = $(dist_man1_MANS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoconf
AUTOHEADER = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run autoheader
AUTOMAKE = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run automake-1.10
AWK = mawk
CAIRO_CFLAGS = 
CAIRO_FEATURE = #undef POPPLER_HAS_CAIRO
CAIRO_LIBS = 
CAIRO_REQ = 
CAIRO_VERSION = 0.5
CC = gcc -std=gnu99
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CUPS_CFLAGS = 
CUPS_CONFIG = /usr/bin/cups-config
CUPS_LIBS = -lcups -L/usr/lib -g -O2 -g -Wall -O2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -DDBUS_API_SUBJECT_TO_CHANGE -Wl,-Bsymbolic-functions -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lgnutls -lz -lpthread -lm -lcrypt
CUPS_SERVERBIN = /usr/lib/cups
CUPS_SERVERROOT = /etc/cups
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -Wall -Wno-unused -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE_CFLAGS = -I/usr/include/freetype2  
FREETYPE_CONFIG = 
FREETYPE_LIBS = -lfreetype -lz  
GLIB_MKENUMS = 
GREP = /bin/grep
GTK_TEST_CFLAGS = 
GTK_TEST_LIBS = 
HTML_DIR = ${datadir}/gtk-doc/html
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBJPEG_LIBS = -ljpeg
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = poppler
PACKAGE_BUGREPORT = 
PACKAGE_NAME = poppler
PACKAGE_STRING = poppler 0.5.4
PACKAGE_TARNAME = poppler
PACKAGE_VERSION = 0.5.4
PATH_SEPARATOR = :
PC_REQUIRES = 
PC_REQUIRES_PRIVATE = Requires.private: poppler = 0.5.4
PDFTOOPVP_CXXFLAGS = 
PDFTOOPVP_LIBS = 
PKG_CONFIG = /usr/bin/pkg-config
POPPLER_DATADIR = /usr/share/poppler
POPPLER_GLIB_CFLAGS = 
POPPLER_GLIB_LIBS = 
POPPLER_QT4_CXXFLAGS = 
POPPLER_QT4_LIBS = 
POPPLER_QTTEST_CXXFLAGS = 
POPPLER_QTTEST_LIBS = 
POPPLER_QT_CXXFLAGS = 
POPPLER_QT_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEM_XPDFRC = /etc/xpdfrc
VERSION = 0.5.4
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS = 
ZLIB_LIBS = 
abs_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/utils
abs_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/utils
abs_top_builddir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
abs_top_srcdir = /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/sho/pdf/dist-env/debian-env/opfc-pdf-filters_0.4.2/pdftoopvp/poppler-0.5.4/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
pdftoppm_SOURCES = \
	pdftoppm.cc				\
	$(common)

pdftoppm_binary = pdftoppm
pdftoppm_manpage = pdftoppm.1
INCLUDES = \
	-I$(top_srcdir)				\
	-I$(top_srcdir)/utils			\
	-I$(top_srcdir)/poppler			\
	$(UTILS_CFLAGS)

LDADD = \
	$(top_builddir)/poppler/libpoppler.la	\
	$(UTILS_LIBS)

dist_man1_MANS = \
	pdffonts.1				\
	pdfimages.1				\
	pdfinfo.1				\
	pdftops.1				\
	pdftotext.1				\
	pdftohtml.1				\
	$(pdftoppm_manpage)

common = parseargs.c parseargs.h
pdffonts_SOURCES = \
	pdffonts.cc				\
	$(common)

pdfimages_SOURCES = \
	pdfimages.cc				\
	ImageOutputDev.cc			\
	ImageOutputDev.h			\
	$(common)

pdfinfo_SOURCES = \
	pdfinfo.cc				\
	$(common)

pdftops_SOURCES = \
	pdftops.cc				\
	$(common)

pdftotext_SOURCES = \
	pdftotext.cc				\
	$(common)

pdftohtml_SOURCES = \
	pdftohtml.cc				\
	HtmlFonts.cc				\
	HtmlFonts.h				\
	HtmlLinks.cc				\
	HtmlLinks.h				\
	HtmlOutputDev.cc			\
	HtmlOutputDev.h				\
	$(common)


# Yay, automake!  It should be able to figure out that it has to dist
# pdftoppm.1, but nooo.  So we just add it here.
EXTRA_DIST = pdf2xml.dtd pdftoppm.1
all: all-am

.SUFFIXES:
.SUFFIXES: .c .cc .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  utils/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  utils/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \

=== debian/changelog ===
opfc-pdf-filters (0.4.2) unstable; urgency=low

  * Removed poppler and cups sources from the package.

 -- Koji Otani (at OPFC) <opfc-developer@lists.sourceforge.jp>  Thu, 24 Jul 2008 15:15:38 +0900

opfc-pdf-filters (0.4.1-1) unstable; urgency=low

  * Changed for gcc 4.2 and 64bit cpu

 -- Koji Otani (at OPFC) <opfc-developer@lists.sourceforge.jp>  Wed, 4 Jun 2008 15:29:58 +0900

opfc-pdf-filters (0.4-1) unstable; urgency=low

  * Initial release

 -- Koji Otani (at OPFC) <opfc-developer@lists.sourceforge.jp>  Fri, 18 Apr 2008 16:29:43 +0900

=== debian/control ===
Source: opfc-pdf-filters
Section: graphics
Priority: extra
Maintainer: Koji Otani (at OPFC) <opfc-developer@lists.sourceforge.jp>
Build-Depends: debhelper (>= 5), libcupsys2-dev (>= 1.2.12), libpoppler-dev (>= 0.5.4), libtool, libcupsimage2-dev (>= 1.2.12)
Standards-Version: 3.7.2

Package: opfc-pdf-filters
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: CUPS filter for PDF files
 pdftopdf : pdf page layout filter
 imagetopdf : translating image to pdf filter
 pdftoopvp : PDF renderer for OpenPrinting Vector API drivers.
 pdftoraster : pdf to cups raster filter

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1



BUILD_ROOT=$(CURDIR)/debian/opfc-pdf-filters
DATETAG=20080702

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

extract_sources: extract_sources-stamp
extract_sources-stamp:
	tar xvfz pdftoopvp-${DATETAG}.tgz
	tar xvfz imagetopdf-${DATETAG}.tgz
	tar xvfz pdftopdf-${DATETAG}.tgz
	tar xvfz pdftoraster-${DATETAG}.tgz
	touch extract_sources-stamp

configure: configure-stamp
configure-stamp:extract_sources-stamp
	dh_testdir
	# Add here commands to configure the package.
	(cd pdftoopvp/poppler-0.5.4;./configure --prefix=/usr --sysconfdir=/etc)
	(cd imagetopdf;autoreconf --install;./configure --prefix=/usr --sysconfdir=/etc))
	(cd pdftopdf;autoreconf --install;./configure --prefix=/usr --sysconfdir=/etc))
	(cd pdftoraster;autoreconf --install;./configure --prefix=/usr --sysconfdir=/etc))

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	(cd pdftoopvp/poppler-0.5.4;$(MAKE))
	(cd imagetopdf;$(MAKE))
	(cd pdftopdf;$(MAKE))
	(cd pdftoraster;$(MAKE))

	#docbook-to-man debian/opfc-pdf-filters.sgml > opfc-pdf-filters.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp extract_sources-stamp

	# Add here commands to clean up after the build process.
	-(cd pdftoopvp/poppler-0.5.4;$(MAKE) distclean)
	-(cd imagetopdf;$(MAKE) distclean)
	-(cd pdftopdf;$(MAKE) distclean)
	-(cd pdftoraster;$(MAKE) distclean)

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/opfc-pdf-filters.
	(cd pdftoopvp/poppler-0.5.4/pdftoopvp;make install DESTDIR=$(BUILD_ROOT))
	(cd imagetopdf;make install DESTDIR=$(BUILD_ROOT))
	(cd pdftopdf;make install DESTDIR=$(BUILD_ROOT))
	(cd pdftoraster;make install DESTDIR=$(BUILD_ROOT))
	mv $(BUILD_ROOT)/usr/share/doc/imagetopdf $(BUILD_ROOT)/usr/share/doc/opfc-pdf-filters
	mv $(BUILD_ROOT)/usr/share/doc/pdftopdf $(BUILD_ROOT)/usr/share/doc/opfc-pdf-filters
	mv $(BUILD_ROOT)/usr/share/doc/pdftoraster $(BUILD_ROOT)/usr/share/doc/opfc-pdf-filters
	install -m 0644 pdftoopvp/ppd/* $(BUILD_ROOT)/usr/share/ppd/
	install -m 0644 pdftoopvp/poppler-0.5.4/README.opvp $(BUILD_ROOT)/usr/share/doc/opfc-pdf-filters/pdftoopvp/
	install -m 0644 pdftoopvp/poppler-0.5.4/README.opvp.jp $(BUILD_ROOT)/usr/share/doc/opfc-pdf-filters/pdftoopvp/


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
